@charset "utf-8";
/* themes */
.media{ padding:10px 0;}
.media>dt{font-family:'中宋','宋体'; font-size:22px; font-weight:bold; background: url(/images/bg-line.png) no-repeat left center; text-indent:18px; }
.media dt .more{font-family:Microsoft YaHei; font-size:12px; float:right;}
.media dt a:hover{ text-decoration:underline;}
.media dd{ padding-top:6px;}
.media dd time{ float:right; padding-right:8px;}
.media dd a:hover{ color:#001d85}
.media dd ul{ list-style:inside}
/* 公告 */
.notice{ width:622px; background:#cdeaf8; float:left; padding-left:20px;}
marquee{width:300px; height:15px; line-height:15px; width:536px; position:relative; top:2px;}
marquee a{ margin:0 24px;}
/* carousel */
.carousel { position: relative; width: 500px; height: 334px; border: 1px solid #ddd; overflow: hidden; }
.carousel_bg { position: absolute; bottom: 0; background-color: #000; height: 30px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width:100%;}
.carousel_info { position: absolute; bottom: 0; left: 15px; height: 27px; color: #fff; z-index: 1001; cursor: pointer }
.carousel_text { position: absolute; width: 200px; z-index: 1002; right: 3px; bottom: 3px; }
.carousel ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 1px; right: 5px; }
.carousel ul li { padding: 0px 8px; float: left; display: block; color: #FFF; background: #6f4f67; cursor: pointer; border: 1px solid #333; }
.carousel ul li.on { background-color: #000; }
.carousel_list img { position: absolute; display:none;}
#carousel02,#carousel03{ width:372px; height:210px;}
#carousel02 ul,#carousel03 ul{ bottom:7px;}
#carousel02 ul li,#carousel03 ul li{ width:6px; height:6px; margin:0 2px; background:#fff; padding:0; border:1px solid #fff; border-radius:50%;}
#carousel02 ul li.on{ background:none;}
#carousel03 ul li.on{ background:#fd0002; border-color:#fd0002;}
/* tab */
.tab .tab-content{ display:none;}
.tab .tab-content.active{ display:block;}
.tab-news{ width:370px;}
.tab-news dt{ height:22px; line-height:22px;}
.tab-news dt a{ display:inline-block; width:74px; height:22px; line-height:22px; text-align:center; border:1px solid #78a8c4; border-bottom:none; margin-right:15px; border-radius:8px 0 0 0; font-family:'中宋','宋体'; color:#004299; font-weight:bold;}
.tab-news dt a.active{ background:#004299; color:#fff;}
.tab-news dd{border:1px solid #78a8c4; padding:10px 12px; height:158px;}
.tab-news dd ul{ list-style:inside}
/* slide */
.list-slide{ padding-bottom:40px;}
.list-slide img{float:left; margin-right:8px;}
.list-slide li{padding-bottom:6px;}
.list-slide li .list-slide-title{ padding-bottom:6px;}
.list-slide li .des{ display:none; font-size:12px; line-height:20px; }
.list-slide li .des a{ white-space: nowrap;}
.list-slide li.active .list-slide-title{ color:#406ea0;}
.list-slide li.active .des{ display:block;}
/* map */
.media-map .text{ font-size:12px; line-height:18px; padding-top:20px;}
.media-map .text h4{ padding-bottom:4px;}
.media-map .form select,.media-map .form input{ height:24px;  text-indent:8px; border:1px solid #d1d1d1; border-radius:3px;}
.media-map .form select{ height:28px; width:164px;}
.media-map .form .btn{ text-indent:0; background:#01509b; color:#fff; height:28px; width:48px; border:none;}
.media-map  li a,.media-map  li{ color:#a5a5a5; font-size:12px; line-height:16px;}
.media-map  li{ display:inline;}
.media-map  li a{ display:inline-block; padding-right:8px;}
.media-map  li a:before{ content:"·"; font-weight:bold; padding-right:4px;}

.tab-culture dt{ display:table; width:100%; border-left:1px solid #7bc3e2; border-top:1px solid #7bc3e2; }
.tab-culture dt a{ display:table-cell; text-align:center;border-right:1px solid #7bc3e2;border-bottom:1px solid #7bc3e2; line-height:30px; color:#7bc3e2;}
.tab-culture dt a:hover{ text-decoration:none;}
.tab-culture dt a.active{ color:#000; border-bottom-color:#fff;}
.tab-culture dd{border:1px solid #7bc3e2; border-top:none; height:158px;}
.tab-culture dd li{ width:218px; padding:6px 10px; float:left; font-size:13px; line-height:20px;}
.tab-culture dd li div{ float:left; width:84px; text-align:center;padding-right:10px;font-size:12px; line-height:18px;}

.media-book{ position:relative; padding-left:35px;}
.media-book dt{ background:none; text-indent:0;}
.media-book dt.title{ position:absolute; left:0; top:0; width:24px;}
.media-book dd{ border-right:1px solid #b8e0f4;}
.media-book dd img{ box-shadow:6px 6px #a9a8a4; margin-bottom:8px;}
.media-book footer{ border-top:1px solid #b8e0f4; padding-top:4px; margin-top:4px; margin-right:8px;}
.media-book footer ul{}
.media-book footer ul li{ width:180px; float:left; text-indent:10px;}
.media-book footer ul li a{ color:#959593;}

.tab-book{ margin-left:14px;}
.tab-book dt{ height:28px; line-height:28px; position:relative; top:-1px}
.tab-book dt .tab-link{ text-align:center; width:78px; display:inline-block; margin-left:15px; font-size:15px; font-weight:bold;font-family:'中宋','宋体'; }
.tab-book dd{ border:1px solid #bdd2e2; height:330px;}
.tab-book dt .more{ float:right; font-size:12px;}
.tab-book dt .tab-link.active{  border:1px solid #bdd2e2; color:#001d85; border-bottom:1px solid #fff;}
.tab-book dd li{ width:132px; float:left; text-align:center; margin:25px 18px;}
.tab-book dd a{ display:block;}
.tab-book dd img{ box-shadow:4px 4px #a9a8a4; margin-bottom:10px; }
